
@font-face {
  font-family: T-L;
  src: url(../fonts/T-L.ttf);
}
@font-face {
  font-family: T-EL;
  src: url(../fonts/T-EL.ttf);
}
@font-face {
  font-family: T-R;
  src: url(../fonts/T-R.ttf);
}
@font-face {
  font-family: T-M;
  src: url(../fonts/T-M.ttf);
}

@font-face {
  font-family: T-EB;
  src: url(../fonts/T-EB.ttf);
}
@font-face {
  font-family: T-B;
  src: url(../fonts/T-B.ttf);
}
body {
  font-family: T-R;
}
a:hover {
  text-decoration: none;
}
a:focus,
*:focus{
  outline: 0;
}
ul{
  margin: 0;
}
p {
  line-height: 25px;
  font-size: 16px;
  margin: 0;
  color: #5d5d5d;
}
h1,
h2,
h3,
h4,
h5,
h6{
  text-transform: capitalize;
}
/*****************************************************************/
/************************************************/

/********************************************************/


#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background-color: #fff;
}


.loading {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  padding: 0;
  list-style: none;

  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
}

.loading img {
  width: 150px;
}
.loader {
  /*
      position: absolute;
      top: 0px;
      bottom: 0px;
      left: 0px;
      right: 0px;
      margin: auto;
  */
      width: 175px;
      height: 100px;
  }
  
  .loader span {
      display: block;
      background: #e9862d;
      width: 7px;
      height: 10%;
      border-radius: 14px;
      margin-right: 5px;
      float: left;
      margin-top: 25%;
  }
  
  .loader span:last-child {
      margin-right: 0px;
  }
  
  .loader span:nth-child(1) {
      animation: load 2.5s 1.4s infinite linear;
  }
  
  .loader span:nth-child(2) {
      animation: load 2.5s 1.2s infinite linear;
  }
  
  .loader span:nth-child(3) {
      animation: load 2.5s 1s infinite linear;
  }
  
  .loader span:nth-child(4) {
      animation: load 2.5s 0.8s infinite linear;
  }
  
  .loader span:nth-child(5) {
      animation: load 2.5s 0.6s infinite linear;
  }
  
  .loader span:nth-child(6) {
      animation: load 2.5s 0.4s infinite linear;
  }
  
  .loader span:nth-child(7) {
      animation: load 2.5s 0.2s infinite linear;
  }
  
  .loader span:nth-child(8) {
      animation: load 2.5s 0s infinite linear;
  }
  
  .loader span:nth-child(9) {
      animation: load 2.5s 0.2s infinite linear;
  }
  
  .loader span:nth-child(10) {
      animation: load 2.5s 0.4s infinite linear;
  }
  
  .loader span:nth-child(11) {
      animation: load 2.5s 0.6s infinite linear;
  }
  
  .loader span:nth-child(12) {
      animation: load 2.5s 0.8s infinite linear;
  }
  
  .loader span:nth-child(13) {
      animation: load 2.5s 1s infinite linear;
  }
  
  .loader span:nth-child(14) {
      animation: load 2.5s 1.2s infinite linear;
  }
  
  .loader span:nth-child(15) {
      animation: load 2.5s 1.4s infinite linear;
  }
  
  
  
  
  @keyframes load {
    50% {
      background: #ffffff;
      height: 100%;
      margin-top: 0%;
    }

    100% {
      background: #e9862d;
      height: 10%;
      margin-top: 25%;
    }

    0% {
      background: #DE541D;
      margin-top: 25%;
      height: 10%;
    }
  }
  
  
/*****************************************************************/
/********************************************************/
.main-navv{
}
.bg{
  position: relative;
  height: 1150px;
  background-size: cover;
  background-repeat: no-repeat;
}
.logo-bg{
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 27%;
  width: 330px;
  height: 318px;
}

.waves {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  /* transform: scaleX(-1); */
}


/*
.bg img{
  width: 100%;
  height: 555px;
}
*/
 .navbar-default {
  background-color: transparent;
  border-color: transparent;
  border-radius: 0;
}
 .navbar {
  padding: 5px 0;
  position: relative;
  min-height: unset;
  margin-bottom: 0;
  border: 0;
  box-shadow: unset;
  z-index: 2;
}
.navbar-collapse{
  position: relative;
}
.navbar-default::after {
  
}
 .navbar-brand {
  height: 90px;
  padding: 0px 15px;
}
 .navbar-brand>img {
  display: inline-block;
  height: 100%;
}
.navbar-collapse.collapse{
  padding: 0;
}

.navbar-default .navbar-nav>li{
  padding: 0 5px;
}
.navbar-default .navbar-nav>li>a{
  font-size: 18px;
  padding: 36px 18px;
  color: #454545;
  text-transform: uppercase;
}
/* Underline From Center */
.navbar-default .navbar-nav>li>a {
  transition: all .7s ease;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  overflow: hidden;
}
.navbar-nav>.active>a:before,
.navbar-nav>li>a:hover:before, 
.navbar-nav>li>a:focus:before,
.navbar-nav>li>a:active:before {
  -webkit-transform: translateY(-10px);
  transform: translateY(-20px);
}
.navbar-default .navbar-nav>li>a:hover,
 .navbar-default .navbar-nav>.active>a, 
 .navbar-default .navbar-nav>.active>a:focus, 
 .navbar-default .navbar-nav>.active>a:hover{
  background-color: transparent;
  color: #e9862d;

}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover{
  color: #e9862d;
  background-color: transparent;
}
 .navbar-right li>a::before{
  display: none;
}

.navbar-nav>li:last-child a::after{
  display: none;
}
.dropdown{
  overflow: visible !important;

}
.dropdown:hover,
.dropdown-menu>li>a:hover{
  background-color: transparent;
}
 .dropdown::before{
  display: none;
}
 .dropdown-menu {
  min-width: 210px;
  padding: 0;

}
 .dropdown-menu>li>a {
  padding: 11px 20px;
  font-size: 15px;
}
 .dropdown-menu>li>a:hover {
  color: #e9862d !important;
}

 .navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: #0f0f0f;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color:transparent;
}
.caret{
  margin-left: 2px;
  vertical-align: middle;
  border-top: 0;
  border-top: 4px solid\9;
  border-right: 0;
  border-left: 0;
  margin-top: 2px;
  display: inline;
}
.caret i{
  transition: all .25s ease;
  font-size: 17px;
  color: #5d5d5d;
}
.navbar-nav > .open > a .caret i, 
.navbar-nav > .open > a:focus .caret i, 
 .navbar-nav > .open > a:hover .caret i{
  transform: rotate(180deg);
}
/****************************
.sticky {
  position: fixed !important;
  top: 0;
  width: 100%;
  height: 90px;
  z-index: 1000;
  padding: 0 !important;
  background-color: #052935;
  transition: all .3s ease-in;
}
.sticky  .navbar-nav {
  margin-top: 22px;
  transition: all .4s ease-in;
}
.sticky .navbar-nav>li>a{
  font-size: 17px !important;
}
.sticky .navbar-brand {
  height: 85px !important;
  padding: 10px !important;
}
.sticky + .bg {
  padding-top: 100px;
}
.sticky.navbar-default::after{
  display: none;
}
*************************/
/************/
.navbar-default .navbar-nav.navbar-right>li>a{
  padding: 28px 5px;
  
}
.navbar-default .navbar-nav.navbar-right>li>a{
  font-size: 17px;
}
.navbar-default .navbar-nav.navbar-right>li>a:before,
.navbar-default .navbar-nav.navbar-right>li>a:after{
  display: none !important;
}
.lang{
  color: #e9862d!important;
}
.contact-l{
  padding: 7px 27px !important;
  text-align: center;
  background-color: #e9862d!important;
  border: 1px solid #e9862d !important;
  border: 1px solid #d7cdc7;
  color: #fff !important;
  border-radius: 5px;
  font-size: 15px !important;
  transition: all .4s ease-in;
  margin-top: 27px;
}
.contact-l:hover{


}
.contact-l::before a{
  display: none;
}
.search:hover a{
  color: #e9862d;
}
.face:hover a{
  color: #5067A4 !important;
}
.twi:hover a{
  color: #1AB3F1 !important;
}
.insta:hover a{
  color: #DA1884 !important;
}
.youtube:hover a{
  color: #E63343 !important;
}
.linked:hover a{
  color: #0077b5 !important;
}

/***********************************************************************/
/*******************************************************************/
/************************** slider *******************************/
.slider{
  position: relative;
}
.owl-carousel {
  direction: ltr;
}

.owl-carousel .owl-item {
  direction: rtl;
}
/* Start Slider */

.slider-img{
  position: relative;
  width: 100%;
  height: 650px;
  z-index: 0;
}
.slider-img::after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: #000;
  opacity: 0.65;
}
.slider-con{

  position: absolute;
  bottom: 155px;
  width: 100%;
  right: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  z-index: 2;
  font-size: 29px;
  transform: translateY(50px);
  opacity: 2;
  visibility: hidden;
  transition: all .7s ease-in;
  background: #fff;
  padding: 82px 20px;
  border-radius: 100%;
}
.slider .owl-item.active .slider-con{
  transform: translate(0);
  opacity: 1;
  visibility: visible;
}
.slider-con img{
  margin-bottom: 20px;
}

.slider-con h2{
  font-size: 30px;
  color: #000;
  font-family: T-M;
  text-transform: uppercase;
  margin: 15px 0px 0 0;
  height: 35px;
  overflow: hidden;
}
.slider-con p{
  font-size: 16px;
  color: #525151;
  line-height: 24px;
  width: 100%;
  height: 75px;
  overflow: hidden;
  margin: 22px 0;
}
.btn{
  color: #fff;
  border-radius: 0;
  padding-left: 60px;
  position: relative;
  transform: translateZ(0px);
  transition: all 0.5s ease 0s;
  font-size: 16px;
  border: 0;
}
.btn:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  z-index: -1;
  transform: scaleX(0);
  transform-origin: 100% 50% 0;
  transition: all 0.5s ease-out 0s;
}
.btn:hover:after{
  transform: scaleX(1);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  background: #dddedd;
}
.btn span{
  width: 40px;
  height: 100%;
  line-height: 40px;
  background: #dddedd;

  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s linear 0s;
  
}
.btn.red span{
  color: #5d5d5d;
  border: 0;
}
.btn.btn-sm{
  padding-left: 40px;
}
.btn.btn-sm span{
  width: 27px;
  line-height: 27px;
}
.btn.btn-sm span:after{
  width: 8px;
  height: 8px;
  right: -5px;
}
.btn.btn-xs{
  padding-left: 30px;
}
.btn.btn-xs span{
  width: 20px;
  line-height: 20px;
}
.btn.btn-xs span:after{
  width: 7px;
  height: 7px;
  right: -4px;
}
.btn.red{
  background: #e9862d;
  border-radius: 5px;
  overflow: hidden;
}
.btn.red:hover{
  color: #5d5d5d;
}
.btn.red:hover span,
.btn.red:hover span:after{
  background: #e9862d;
}
.btn:hover span{
  color: #fff;
}

.slider-con h2 span{
  font-weight: bold;
}
.slider-img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
/*******************/

.slider .owl-nav{
  top: -390px;
} 
.owl-nav  {
  position: relative;
  left: 0%;
  z-index: 10000;
  transition: all .4s ease;
  right: 0;
}
.slider .owl-next,
.slider .owl-prev {
  position: absolute;
  /* width: 40px; */
  /* height: 40px; */
  line-height: 40px;
  font-size: 30px !important;
  font-weight: bold !important;
  cursor: pointer !important;
  color: #dddd!important;
  background: transparent !important;
  padding: 0 !important;
  display: inline-block !important;
  transition: all .3s ease-in;
  border: 0 !important;
  margin: 0 !important;
  border-radius: 5px!important;
}
.slider:hover .owl-next,
.slider:hover .owl-prev {
  opacity: 1;
}
.slider .owl-prev {
  left: 15px;
}
.slider .owl-next {
  right: 15px;
}
.owl-prev:hover,
.owl-next:hover {
  color: #e9862d !important;
  border: 0 !important;
}
.owl-carousel .owl-nav button.owl-next:focus, 
.owl-carousel .owl-nav button.owl-prev:focus, 
.owl-carousel button.owl-dot:focus{
  border: 0 !important;
  box-shadow: none;
  outline: 0;
  outline: 0px auto;
}
/*End Slider */
/***********************************************/
.owl-dots{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5%;
}
.slider .owl-dots{
  left: 0%;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.slider .owl-theme .owl-dots .owl-dot{
  padding: 0 2px;
}
.slider .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
  opacity: 1;
  border-radius: 50px;
}
.slider .owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 0;
  background: #fff;
  opacity: .5;
  transition: all .3s ease-in-out;
}
/***************************************************************/
/********************** about ******************************/
.about{
  padding: 70px 0;
  position: relative;
}
.about-dtop{

  width: 70%;
  height: 480px;
  display: inline-block;
  position: absolute;
  border-radius: 12px 0 0 12px;
  z-index: 1;
  object-fit: cover;
  object-position: center;

}
.about-con{
  padding: 42px 25px;
  border-radius: 100%;
  -webkit-box-shadow: 0px 0px 11px 0px rgb(233 134 45 / 10%);
  -moz-box-shadow: 0px 0px 11px 0px rgb(233 134 45 / 10%);
  box-shadow: 0px 0px 11px 0px rgb(233 134 45 / 10%);
  background-color: #fff;
  position: relative;
  z-index: 5;
  text-align: center;
  top: 50px;
}
.about-con span{
  color: #e9862d;
  display: block;

}
.about-con .about-s{
      font-family: T-M;
}
.about-con h2{
  font-size: 27px;
  font-family: T-M;
  line-height: 34px;
  margin: 6px 0 0;
  height: 66px;
  overflow: hidden;
}
.about-con p{
  height: 115px;
  overflow: hidden;
  margin: 17px 0;
  line-height: 28px;
  font-size: 17px;
}
.about-img{
  display: none;
}
.fancybox-caption__body {
  color: #fff;
  font-size: 20px;
  max-height: none;
  overflow: hidden;
}
/*****************************************************************/
/**************************** sections ***************************/
.sections{
  padding: 120px 0 80px 0;
  position: relative;
  overflow: hidden;
}
.sections:before {
  content: '';
  position: absolute;
  right: -75px;
  top: 25%;
  background-image: url(../imgs/ciircs0.png);
  width: 400px;
  height: 400px;
  animation: fa-spin 2s infinite;
}
.se-title{
  margin-bottom: 45px;
}
.sections .se-title {
  margin-bottom: 65px;
}
.se-title h2{
  position: relative;
  margin: 0 0 20px 0;
  font-family: T-M;
  font-size: 28px;
}
.se-title h2::after{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-image: url(../imgs/shape.png);
  width: 71px;
  height: 7px;
  bottom: -17px;
}
.section-serv img{
  width: 58px;
  height: 70px;
}
.section-serv h2{
  font-family: T-B;
  font-size: 26px;
  line-height: 34px;
  width: 57%;
  margin: 20px 0 10px;
}
/**********************/
.section-box{

}
.section-box i{
  color: #e9862d;
  font-size: 18px;
  margin-top: 8px;
  width: 40px;

}
.section-box .se-b-con{
  display: inline-block;
  float: left;
  width:calc(100% - 40px);
}
.se-b-con{

}
.se-b-con h3{
  margin: 0 0 10px 0;
  font-family: T-M;
  line-height: 30px;
  font-size: 23px;
}
.serv-blocks{
  position: relative;
  padding: 42px 20px;
  background-color: #fff;
}
.serv-blocks::after{
  content: '';
  position: absolute;
  right: 0;
  margin: 0 auto;
  width: 136%;
  height: 100%;
  bottom: 0;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(233,134,45,1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(233,134,45,1);
  box-shadow: 0px 0px 11px 0px rgb(233 134 45 / 10%);
  border-radius: 12px;
}
.serv-blocks .col-md-6:nth-child(1),
.serv-blocks .col-md-6:nth-child(2){
  margin-bottom: 25px;
}
/***********************************************************************/
/****************************** why-us *********************************/
.why-us{
  padding: 70px 0;
  position: relative;
  overflow: hidden;
}
.why-us:before {
  content: '';
  position: absolute;
  right: -75px;
  top: 15%;
  background-image: url(../imgs/ciircs0.png);
  width: 400px;
  height: 400px;
  animation: fa-spin 2s infinite;
}
.why-us-info{

}
.why-us-info span{
  color: #e9862d;
  display: inline-block;
}
.why-us-info h2{
  font-family: T-B;
  font-size: 26px;
  line-height: 34px;
  margin: 15px 0;
}
/*******************/
.why-box{
  padding: 25px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 5px 0px rgb(221 221 221 / 73%);
  -moz-box-shadow: 0px 0px 5px 0px rgb(221 221 221 / 73%);
  box-shadow: 0px 0px 5px 0px rgb(221 221 221 / 73%);
  border-radius: 10px;
  transition: all .3s ease-in;
  background-color: #fff;
}
.why-box:hover{
  transform: translate(10px, -10px);
}
.why-box a{
  display: block;
}

.why-us-info p{
  height: 50px;
  overflow: hidden;
  margin-bottom: 20px;
  transition: all .3s ease-in;
}
.why-box img{
  height: 45px;
}
.why-box h3{
  font-family: T-B;
  font-size: 21px;
  line-height: 30px;
  margin: 15px 0 10px;
  color: #000;
  transition: all .3s ease-in;
}
.why-box p{
  height: 50px;
  overflow: hidden;
  color: #5d5d5d;
  transition: all .3s ease-in;
}
.why-box:hover{
  color: #fff;
  background-color: #e9862d;
}
.why-box:hover h3,
.why-box:hover p{
  color: #fff;
}
.why-box:hover img{
  filter: grayscale(100%) sepia(1) saturate(0.25) opacity(1) brightness(0) contrast(200%) hue-rotate(359deg) invert(100%);
  -webkit-filter: grayscale(100%) sepia(1) saturate(0.25) opacity(1) brightness(0) contrast(200%) hue-rotate(359deg) invert(100%);
}
/***********************************************************************/
/****************************** projects *******************************/
.projects{
  padding: 80px 0;
  background: -webkit-linear-gradient(top, rgb(247, 247, 247) 0%, rgb(255, 255, 255) 100%);
  background: -o-linear-gradient(top, rgb(247, 247, 247) 0%, rgb(255, 255, 255) 100%);
  background: -ms-linear-gradient(top, rgb(247, 247, 247) 0%, rgb(255, 255, 255) 100%);
  background: -moz-linear-gradient(top, rgb(247, 247, 247) 0%, rgb(255, 255, 255) 100%);
  background: linear-gradient(to bottom, rgb(247, 247, 247) 0%, rgb(255, 255, 255) 100%);
}
.block a {
  height: 300px;
  background-position: center;
  background-size: cover;
  position: relative;
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 25px;
}

.block a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #e9862d;
  opacity: 0;
  transition: all .3s;
}

.block .cap {
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 20px;
}

.block .cap p {
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  transition: all .3s;
  opacity: 0;
}

.block .cap span {
  width: 100%;
  height: 1px;
  background-color: #fff;
  float: right;
  position: relative;
  top: 50%;
  transition: all .3s;
}

.block .cap span:nth-of-type(2) {
  width: 1px;
  height: 100%;
  background-color: #fff;
  float: right;
  position: relative;
  top: 0;
  right: 0;
}

.block .cap h3 {
  color: #fff;
  font-size: 18px;
  line-height: 1.5;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: calc(100% - 40px);
  overflow: hidden;
  max-height: 49px;
  opacity: 0;
  transition: all .3s;
}

.block a:hover:before {
  opacity: .8;
  transition: all .3s;
}

.block a:hover .cap p {
  top: 50%;
  opacity: 1;
  transition: all .3s;
}

 .block a:hover .cap span:nth-of-type(2) {
  transition: all .3s;
  right: 50%;
}

.block a:hover .cap h3 {
  opacity: 1;
  bottom: 30px;
  transition: all .3s;
}
.all-block{
  margin-top: 30px;
}
/***************************/
.proj-tabs .nav-tabs {
  border-bottom: 0;
  margin-bottom: 40px;
}
.nav-tabs > li {
  float:none;
  display:inline-block;
  zoom:1;
}

.nav-tabs {
  text-align:center;
}
.proj-tabs .nav-tabs>li>a {
  position: relative;
  display: block;
  padding: 8px 18px;
  -webkit-box-shadow: 0px 0px 5px 0px rgb(221 221 221 / 73%);
  -moz-box-shadow: 0px 0px 5px 0px rgb(221 221 221 / 73%);
  box-shadow: 0px 0px 5px 0px rgb(221 221 221 / 73%);
  border-radius: 10px;
  transition: all .3s ease-in;
  border-radius: 5px;
  background: #fff;
  color: #000;
  font-size: 16px;
  font-family: T-M;
  border: 0;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover {
  color: #e9862d;
  border: 0;
  border-bottom-color: transparent;
}
.nav-tabs > li {
  margin: 0 8px;
}
/***********************************************************************/
/**************************** footer ***************************/
footer{
  padding: 70px 0;
  background-color: #1d1c1c;
}
.footer-top .footer-item h4 {
  color: #fff;
  text-transform: uppercase;
  padding: 0;
  margin-bottom: 35px;
  font-size: 24px;
  font-family: T-B;
}
.footer-top .footer-item .sitemap li a {
  color: #fff;
  border: 0;
  font-size: 16px;
}
.footer-top .footer-item .sitemap li a i  {
  margin-left: 10px;
  font-size: 12px;
}
.footer-top .footer-item .sitemap li a:hover{
  color: #e9862d;
}
.footer-top .footer-item .sitemap li {
  float: right;
  width: 49%;
  margin-bottom: 15px;
}
.footer-top .footer-item .conts li {
  float: right;
  width: 100%;

}
.footer-top .footer-item .conts li i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center !important;
  background-color: #fff;
  border-radius: 100%;
  color: #e9862d;
  float: left;
  margin-right: 15px;
  transform: none !important;
}

.footer-top .footer-item .conts li span {
  color: #ddddddab;
  font-size: 16px;
  margin-bottom: 5px;
  display: inline-block;
}
.footer-top .footer-item .conts li p{
  color: #fff;
  margin-bottom: 10px;
}
.footer-top .footer-item .conts li b {
  display: inline-block;
  color: #a7a5a5;
  font-weight: normal;
  vertical-align: baseline;
  margin-right: 15px;
  font-size: inherit;
  float: left;
  height: 30px;
}

.footer-top .footer-item .social {
  border-top: 1px solid #313131;
  float: left;
  width: 100%;
  padding-top: 20px;
}

.footer-top .footer-item .social a {
  width: 40px;
  height: 40px;
  line-height: 37px;
  border: 1px solid #313131;
  text-align: center;
  font-size: 16px;
  border-radius: 100%;
  margin-right: 10px;
  color: #fff;
  transition: all .3s;
}

.footer-top .footer-item .social a:hover {
  background-color: #e9862d;
  color: #fff;
  border-color: #e9862d;
  transition: all .3s;
}
.footer-top .footer-item .soc {
  margin-top: 40px;
  text-align: center;
}

.soc a {
  display: inline-block;
  width: 35px;
  height: 35px;
  background-color: #fff;
  line-height: 37px;
  border-radius: 100%;
  font-size: 16px;
  margin: 0 auto;
  text-align: center;
  transition: all .3s;
}

.soc .fa-facebook {
  color: #1f4185;
}

.soc .fa-twitter {
  color: #00bdf4;
}
.soc .fa-instagram {
  color: #c13584;
}
.soc .fa-google-plus-g {
  color: #f00;
}

 .soc a:hover {
  background-color: #e9862d;
  color: #fff !important;
  transition: all .3s;
}

.soc a:hover i {
  color: inherit;
}
.footer-top .footer-item img{
  width: 175px;
  height: 121px;
}
/***********************************************************************/
/**************************** footer ***************************/
.se-footer{
  padding: 12px 0;
  background-color: #1d1c1c;
}
.right p{
  color: #a7a5a5;
  font-size: 16px;
  margin-top: 15px;
}
.comp-right{
  text-align: left;
}
.ryad-logo {
  position: relative;
  height: 51px;
  margin-left: -22px;
}
.ryad-logo p{
  color: #fff;
}
/*************************/
.toTop {
  color: #fff;
  position: fixed;
  bottom: 25px;
  right: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
  line-height: 40px;
  border-radius: 100%;
  text-align: center;
  background-color: #e9862d;
  border: 1px solid #e9862d;
  z-index: 35;
  -webkit-transition: all .3s;
  transition: all .3s;
  font-size: 20px;
}

.toTop:hover {
  background-color: #e9862de3;
  border: 1px solid #e9862de3;
  -webkit-transition: all .5s;
  transition: all .5s;
  color: #fff;
}
/********************************************************************************************************/
/*****************************************************************/
/**************************** page-head **************************/
.page-head{
  padding: 70px 0;
  position: relative;
  background-size: cover;
  background-position: center;
}
.page-head::after{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .6;
}
.page-title,
.page-name{
  position: relative;
  z-index: 2;
}
.page-name h2{
  margin: 0;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
}
.page-title{
  text-align: left;
  margin-top: 7px;
}
.page-title ul li,
.page-title ul li a{
  color: #fff;
  font-size: 17px;
  transition: all .4s ease-in;
}
.page-title ul li a:hover{
  color: #e9862d;
}
/*********************************************************************/
/**************************** about-us-page**************************/
.about-us-page{
  padding: 70px 0;
}
.about-us-con{

}
.about-us-con span{
  color: #e9862d;
  display: block;
  font-family: T-M;
}
.about-us-con h2,
.social-contact h2{
  font-size: 27px;
  font-family: T-B;
  line-height: 34px;
  margin: 10px 0 0;
  overflow: hidden;
}
.about-us-con p{
  overflow: hidden;
  margin: 13px 0;
  line-height: 28px;
  font-size: 17px;
}
.about-us-img{
  height: 400px;
  -webkit-box-shadow: 0px 0px 15px 0px rgb(233 134 45 / 25%);
  -moz-box-shadow: 0px 0px 15px 0px rgb(233 134 45 / 25%);
  box-shadow: 0px 0px 15px 0px rgb(233 134 45 / 25%);
  border-radius: 10px;
  overflow: hidden;
  border-radius: 10px;
  overflow: hidden;
}
.about-us-img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
/*****************************************************************/
/**************************** numbers ***************************/
.numbers{
  padding: 100px 0;
  position: relative;
  background-size: cover;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 50% 0 !important;
}
.numbers::after{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .6;
}
.numbers-box{
  cursor: pointer;
  transition: all 0.3s ease-in;
  position: relative;
  z-index: 10;
}
.numbers-box span{
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  transition: all 0.3s ease-in;
}
.numbers-box .count{
  font-size: 32px;
  font-family: T-B;
  color: #fff;
  margin: 0 0 15px 0;
}
.numbers-box h3{
  font-size: 16px;
  font-family: T-M;
  color: #fff;
  text-transform: capitalize;
}
/*****************************************************************/
/*******************************************************************************/
/************************ Projects-page *******************************************/
.i-pagination {
  margin-top: 50px;
  text-align: center;
}

.i-pagination ul {
  width: auto;
  display: inline-block;
  float: none;
  padding: 0;
}
.i-pagination li {
  display: inline-block;
  margin: 0 2px;
}
.i-pagination li a, .i-pagination li.current {
  width: 35px;
  height: 35px;
  background-color: #fff;
  line-height: 35px;
  text-align: center;
  color: #282828;
  font-size: 18px;
  border-radius: 5px;
  box-shadow: 0px 0px 18px 2px rgba(237, 28, 36, 0.05);
  display: inline-block;
}
.i-pagination li.current {
  color: #fff;
  background-color: #e9862d;
}
.i-pagination li a:hover {
  background-color: #d2d2d2;
  color: #fff;
  transition: all .3s;
}
/*******************************************************************************/
/************************ contact-us ******************************************/
.top-conts li {
  margin-bottom: 25px;
  position: relative;
  color: #5d5d5d;
  font-size: 17px;
  line-height: 1.7;
  padding-right: 45px;
}

.top-conts li i {
  text-align: center;
  width: 35px;
  height: 35px;
  line-height: 32px;
  color: #5d5d5d;
  border: 1px solid #5d5d5d;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: -5px;
  font-size: 15px;
}

.top-conts li:last-child {
  margin: 0;
}

.social-contact {
  border-top: 1px solid #dfdfdf;
  padding-top: 15px;
  margin-top: 30px;
}


.social-contact .soc a{
  border: 1px solid #dfdfdf;
}
.social-contact h2{
  margin-bottom: 15px;
}
/***********************************/

/********************************************/
/*********** contact-form **************/
.contact-form {
  margin-top: 40px;
}
.contact-form h3{
  font-size: 24px;
  font-family: T-B;
  line-height: 30px;
  margin: 10px 0 0;
  overflow: hidden;
}
.contact-form .form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 12px 42px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #000;
  background-color: transparent;
  background-image: none;
  border: 1px solid #cccccc87;
  border-radius: 10px;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  -webkit-transition: unset;
  transition: all .24 ease-in;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.contact-form textarea{
  padding: 12px 42px;
  height: unset !important;
  transition: all .4s ease-in;
  border: 1px solid #cccccc38 !important;
}
.contact-form textarea:focus{
  border: 1px solid #e9862d !important;
}
.contact-form input:focus,
.contact-form .form-control:focus{
  background-color: transparent !important;
  box-shadow: unset !important;
  border-color: #e9862d;
}
.contact-form form .form-group{
  position: relative;
  margin-bottom: 22px;
}
.contact-form form .form-group i{
  position: absolute;
  right: 10px;
  top: 10px;
  width: 27px;
  height: 28px;
  line-height: 31px;
  text-align: center;
  border-radius: 100%;
  color: #e9862df0;
  font-size: 18px;
}
.contact-form .submit{
  padding: 9px 40px;
  font-size: 15px;
  background: #e9862d;
  border: 1px solid #e9862d;
  box-shadow: unset;
  border-radius: 5px;
  color: #fff;
  transition: all .4s ease-in;
}
.contact-form .submit:hover{
  background-color: transparent;
  color: #e9862d
}
.contact-map{
  height: 500px;
  overflow: hidden;
}
.contact-map iframe{
  height: 100%;
  width: 100%;
}
/*****************/
.contact-form input::-webkit-outer-spin-button,
.contact-form input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.contact-form input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}
/*******************************************************************************/
/****************************** services-page **********************************/
.services-page{
  padding: 70px 0;
}
.service-block{
  margin-bottom: 30px;
  border: 1px solid #dfdfdf;
  border-radius: 5px;
  overflow: hidden;
  transition: all .3s ease-in;
  -webkit-box-shadow: 0px 0px 5px 0px rgb(233 134 45 / 10%);
  -moz-box-shadow: 0px 0px 5px 0px rgb(233 134 45 / 10%);
  box-shadow: 0px 0px 5px 0px rgb(233 134 45 / 10%);
}
.service-block:hover{
  -webkit-box-shadow: 0px 0px 20px 0px rgb(233 134 45 / 22%);
  -moz-box-shadow: 0px 0px 20px 0px rgb(233 134 45 / 22%);
  box-shadow: 0px 0px 20px 0px rgb(233 134 45 / 22%);
}
.service-block a{
  display: block;
}
.service-img{
  height: 300px;
  overflow: hidden;
}
.service-img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  transition: all .5s ease-in;
}
.service-block:hover .service-img img{
  transform: scale(1.2);
}
.service-con{
  padding: 15px;
}
.service-con h3{
  font-size: 21px;
  font-family: T-B;
  margin: 0 0 8px 0;
  overflow: hidden;
  color: #333;
  transition: all .3s ease-in;
}
.service-block:hover .service-con h3{
  color: #e9862d;
}
.service-con p{
  height: 50px;
  overflow: hidden;
  color: #5d5d5d;
}
/**********************************************************************/
/********************** single-projects *********************************/
.project-s-s .owl-nav{
  top: -240px;
} 
.project-s-s .owl-next,
.project-s-s .owl-prev {
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 42px !important;
    font-size: 20px !important;
    font-weight: bold !important;
    cursor: pointer !important;
    color: #fff!important;
    background: #5d5d5d !important;
    padding: 0 !important;
    display: inline-block !important;
    transition: all .3s ease-in;
    border: 0 !important;
    margin: 0 !important;
    border-radius: 5px!important;
}
.project-s-s:hover .owl-next,
.project-s-s:hover .owl-prev {
  opacity: 1;
}
.project-s-s .owl-prev {
  left: 0;
}
.project-s-s .owl-next {
  right: 0;
}
.owl-prev:hover,
.owl-next:hover {
  background-color: #e9862d !important;
  color: #fff !important;
  border: 0 !important;
}
.owl-carousel .owl-nav button.owl-next:focus, 
.owl-carousel .owl-nav button.owl-prev:focus, 
.owl-carousel button.owl-dot:focus{
  border: 0 !important;
  box-shadow: none;
  outline: 0;
  outline: 0px auto;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 0;
    background: #5d5d5d;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    padding: 0;
}
.slider .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #e9862d !important;
}
.owl-theme .owl-dots .owl-dot.active span,
 .owl-theme .owl-dots .owl-dot:hover span {
    background: #e9862d !important;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    padding: 0 2px;
}
/*********************************************************************************/
.n-icons ul{
    display: inline-block;
}
.qtranxs_text_ar{
    display: none;
}
.section-box p{
    height: 25px;
    overflow: hidden;
}
.qtranxs_text_ar{
    display: none;
}
.navbar-default .navbar-nav>li>a.qtranxs_text_ar{
    display: none;
}
.form-control{
    text-align: right;
}
/*********************************************************************************/
.wpcf7 form .wpcf7-response-output {
    text-align: right;
    direction: ltr;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: unset;
}
.wpcf7 form .wpcf7-response-output {
    margin: 12px 0 0 0;
    padding: 0;
    border: 0;
}
.about-us-con ul {
    padding: 0 15px;
    margin: 20px 0 0;
}
.about-us-con ul li {
    color: #5d5d5d;
    font-size: 17px;
    margin-bottom: 8px;
}
.about-con .btn span{
    
}
